{
    "mineeemotes.emote.description.miem69bikiniabove": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miem69bikinibottom": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miematfinnatack": "Hora de Aventuras",
    "mineeemotes.emote.description.miematfinnbackpackishet": "Hora de Aventuras",
    "mineeemotes.emote.description.miematfinnbackrbiskal": "Hora de Aventuras",
    "mineeemotes.emote.description.miematfinnbro!": "Hora de Aventuras",
    "mineeemotes.emote.description.miematfinnheropose": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackatack": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackbro!": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjacklay": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackoriginal": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackplastick1": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackplastick2": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackplastick3": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackplastick4": "Hora de Aventuras",
    "mineeemotes.emote.description.miematjackplastick5": "Hora de Aventuras",
    "mineeemotes.emote.description.miembaki1ruka": "ya sabes, esa en la que todavía está de pie sobre un brazo.",
    "mineeemotes.emote.description.miembalanceinboat": "descripción",
    "mineeemotes.emote.description.miembarrelstuck1": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miembarrelstuck2": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miembetasprint": "La misma loca huida de las ardillas",
    "mineeemotes.emote.description.MIEMblingbangbangborn": "Magia y músculos",
    "mineeemotes.emote.description.miemblowjob": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobfaster": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobhugging": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobonknees": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobslower": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemboatengine": "descripción",
    "mineeemotes.emote.description.miembog": "Correr",
    "mineeemotes.emote.description.miemboobssword": "ouuuu Mai",
    "mineeemotes.emote.description.miembrawlultbull": "¡Bull-Dozer!",
    "mineeemotes.emote.description.miembrawlultcolette": "¡Sólo quiero tu autógrafo!..",
    "mineeemotes.emote.description.miembrawlultelprimo": "EEEEEEEL PRIMOOOO",
    "mineeemotes.emote.description.miemcauldronstuck": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemchainsawmandance": "danza del hombre de la motosierra",
    "mineeemotes.emote.description.miemciemeat": "No lo hagas.",
    "mineeemotes.emote.description.miemciemshiver": "- ¿Tienes miedo de la caricatura? - N-no, p-sólo T-aquí x-hace frío, D-sí",
    "mineeemotes.emote.description.miemciemshiversit": "- ¿Tienes miedo de la caricatura? - N-no, p-sólo T-aquí x-hace frío, D-sí",
    "mineeemotes.emote.description.miemciemsleep": "Lo bueno es no roncar",
    "mineeemotes.emote.description.miemciemsleepsit": "Lo bueno es no roncar",
    "mineeemotes.emote.description.miemciemwatching": "¡Qué película tan interesante!",
    "mineeemotes.emote.description.miemciemwatchingsit": "¡Qué película tan interesante!",
    "mineeemotes.emote.description.miemclone": "dividirse en 2",
    "mineeemotes.emote.description.miemcoverfromsun": "Hoy el sol es inusualmente brillante",
    "mineeemotes.emote.description.miemcowgilscratchingturnips": "ENA",
    "mineeemotes.emote.description.miemcowgirlatack": "ENA",
    "mineeemotes.emote.description.miemcowgirlgivedblock": "ENA",
    "mineeemotes.emote.description.miemcowgirllay": "ENA",
    "mineeemotes.emote.description.miemcowgirlsleep": "ENA",
    "mineeemotes.emote.description.miemcreateaportal": "¡Soy el Dr. Strange!!",
    "mineeemotes.emote.description.miemddown": "Down",
    "mineeemotes.emote.description.miemdeankha": "¿Dónde está Full?",
    "mineeemotes.emote.description.miemdeathheadaway": "¡Baja la cabeza!",
    "mineeemotes.emote.description.miemdebhangraboogie": "Celebrar juntos",
    "mineeemotes.emote.description.miemdeboogiedown": "Cool tal",
    "mineeemotes.emote.description.miemdebreakdance": "El breakdance es libertad de expresión",
    "mineeemotes.emote.description.miemdecaliforniagurls": "2010...",
    "mineeemotes.emote.description.miemdechainsawman": "Motosierra tal vzhj vzhj",
    "mineeemotes.emote.description.miemdecrossingarms": "Encendido en la pista de baile",
    "mineeemotes.emote.description.miemdedanceoflittleducklings": "¡Ahora somos patitos, y es tan hermoso vivir en el mundo!",
    "mineeemotes.emote.description.miemdedancingup": "No quiero bailar, pero la pista es de calidad",
    "mineeemotes.emote.description.miemdediscostar": "Eres un jubilado que tiene dificultades para bailar, así que de alguna manera",
    "mineeemotes.emote.description.miemdedistractiondance": "Ayuda a distraer a los guardias",
    "mineeemotes.emote.description.MIEMdedistractiondance": "Ayuda a distraer a los guardias",
    "mineeemotes.emote.description.miemdedrake": "Drake se mueve así, sí",
    "mineeemotes.emote.description.miemdeengineerdance": "Team Fortress 2",
    "mineeemotes.emote.description.miemdefishyflourish": "Tango Atlántico audaz",
    "mineeemotes.emote.description.miemdefutterwacken": "¿Qué está haciendo? Jiga-regateando))",
    "mineeemotes.emote.description.miemdegmoddefault": "default",
    "mineeemotes.emote.description.miemdegoatsimulatorparty": "simulador de fiesta de cabra",
    "mineeemotes.emote.description.miemdegreenalien": "avito pasito e e avito pasito e AE",
    "mineeemotes.emote.description.miemdegriddy": "Cuidado con la zona final",
    "mineeemotes.emote.description.miemdegrudance": "El plan malvado tuvo éxito",
    "mineeemotes.emote.description.miemdelezginka": "nu lezginka",
    "mineeemotes.emote.description.miemdelilmoon": "Se mueve así resulta",
    "mineeemotes.emote.description.miemdemacarena": "Eee Macarena",
    "mineeemotes.emote.description.miemdemonkey": "u u u u u u a a a a a",
    "mineeemotes.emote.description.miemdemonkeymosh": "Levanta esos Pulgares opuestos en el aire",
    "mineeemotes.emote.description.miemdeoctavia": "el tranquilo baile de Octavia de warframe",
    "mineeemotes.emote.description.miemdeoredance": "Feliz minero encontró Guacamayos",
    "mineeemotes.emote.description.miemdepiglin": "dubstep bajo pigstep",
    "mineeemotes.emote.description.miemdepirouette": "En el calcetín",
    "mineeemotes.emote.description.miemdepistonlegs": "De aquí para allá",
    "mineeemotes.emote.description.miemdepurplecobras": "salida elegante del equipo cobra púrpura",
    "mineeemotes.emote.description.miemdeskibididobdobyesyes": "BRR shkibidi dob dob",
    "mineeemotes.emote.description.miemdesmoothmoves": "no muy lento",
    "mineeemotes.emote.description.miemdetf2mannrobics": "Juhu",
    "mineeemotes.emote.description.miemdetrapmoves": "Jimmy está triste",
    "mineeemotes.emote.description.miemdeunrealdvizh": "¿Qué está pasando aquí?",
    "mineeemotes.emote.description.miemdewindmillfloss": "Como el chico de la mochila.",
    "mineeemotes.emote.description.MIEMdigupsomething": "¡He encontrado un tesoro!",
    "mineeemotes.emote.description.miemdleft": "Left",
    "mineeemotes.emote.description.miemdright": "Right",
    "mineeemotes.emote.description.miemdstatic": "Static Idle",
    "mineeemotes.emote.description.miemdup": "Up",
    "mineeemotes.emote.description.miememote180": "-180",
    "mineeemotes.emote.description.miememotebf1": "Static Idle",
    "mineeemotes.emote.description.miememotebf2": "Left Pose",
    "mineeemotes.emote.description.miememotebf3": "Down Pose",
    "mineeemotes.emote.description.miememotebf4": "Up Pose",
    "mineeemotes.emote.description.miememotebf5": "Right Pose",
    "mineeemotes.emote.description.miememotecreation1": "Creation",
    "mineeemotes.emote.description.miememotecreation2": "Creation",
    "mineeemotes.emote.description.miememotecreation3": "Creation",
    "mineeemotes.emote.description.miememotecreation4": "Creation",
    "mineeemotes.emote.description.miememotegrumm": "-180",
    "mineeemotes.emote.description.miememotemetla": "Fortnate",
    "mineeemotes.emote.description.miememotenoitem": "NO item",
    "mineeemotes.emote.description.miememotetboi1": "TBOI",
    "mineeemotes.emote.description.miememotewinter1": "Winter22",
    "mineeemotes.emote.description.miememotewinter10": "Winter22",
    "mineeemotes.emote.description.miememotewinter11": "Winter22",
    "mineeemotes.emote.description.miememotewinter12": "Winter22",
    "mineeemotes.emote.description.miememotewinter13": "Winter22",
    "mineeemotes.emote.description.miememotewinter14": "Winter22",
    "mineeemotes.emote.description.miememotewinter15": "Winter22",
    "mineeemotes.emote.description.miememotewinter16": "Winter22",
    "mineeemotes.emote.description.miememotewinter17": "Winter22",
    "mineeemotes.emote.description.miememotewinter18": "Winter22",
    "mineeemotes.emote.description.miememotewinter19": "Winter22",
    "mineeemotes.emote.description.miememotewinter2": "Winter22",
    "mineeemotes.emote.description.miememotewinter3": "Winter22",
    "mineeemotes.emote.description.miememotewinter4": "Winter22",
    "mineeemotes.emote.description.miememotewinter5": "Winter22",
    "mineeemotes.emote.description.miememotewinter6": "Winter22",
    "mineeemotes.emote.description.miememotewinter7": "Winter22",
    "mineeemotes.emote.description.miememotewinter8": "Winter22",
    "mineeemotes.emote.description.miememotewinter9": "Winter22",
    "mineeemotes.emote.description.miemena": "ENA",
    "mineeemotes.emote.description.miemenabodylanguage": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev2": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev3": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev4": "ENA",
    "mineeemotes.emote.description.miemenacompletesadness": "ENA",
    "mineeemotes.emote.description.miemenacomsandness": "ENA",
    "mineeemotes.emote.description.miemenacrawl": "ENA",
    "mineeemotes.emote.description.miemenadrunk": "ENA",
    "mineeemotes.emote.description.miemenaerror": "ENA",
    "mineeemotes.emote.description.miemenafly": "ENA",
    "mineeemotes.emote.description.miemenagived": "ENA",
    "mineeemotes.emote.description.miemenagivedarm": "ENA",
    "mineeemotes.emote.description.miemenaheart": "ENA",
    "mineeemotes.emote.description.miemenamoony": "ENA",
    "mineeemotes.emote.description.miemenanauseous": "ENA",
    "mineeemotes.emote.description.miemenasad": "ENA",
    "mineeemotes.emote.description.miemenasaddened": "ENA",
    "mineeemotes.emote.description.miemenasadness": "ENA",
    "mineeemotes.emote.description.miemenasadvers2": "ENA",
    "mineeemotes.emote.description.miemenasadvers3": "ENA",
    "mineeemotes.emote.description.miemenasays": "ENA",
    "mineeemotes.emote.description.miemenasays2": "ENA",
    "mineeemotes.emote.description.miemenasit": "ENA",
    "mineeemotes.emote.description.miemenasitdestroit": "ENA",
    "mineeemotes.emote.description.miemenastaydestroit": "ENA",
    "mineeemotes.emote.description.miemenastayiron": "ENA",
    "mineeemotes.emote.description.miemenaturron": "ENA",
    "mineeemotes.emote.description.miemenavirgotaskiwaving": "ENA",
    "mineeemotes.emote.description.miemenavolly": "ENA",
    "mineeemotes.emote.description.miemenawooooyyywooyyy": "ENA",
    "mineeemotes.emote.description.miemenderman": "Convertirse en enderman",
    "mineeemotes.emote.description.miemengineerdance": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfallfrompaininthetesticles": "¡MIS BOLAS!!!",
    "mineeemotes.emote.description.MIEMfalllikeastatue": "De madera",
    "mineeemotes.emote.description.miemfarm18cow": "Granja vulgar",
    "mineeemotes.emote.description.miemfarm18cowdoing": "Granja vulgar",
    "mineeemotes.emote.description.miemfarm18cowdoingstay": "Granja vulgar",
    "mineeemotes.emote.description.miemfencestuck": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMfightonpenisswords": "El Tamaño importa",
    "mineeemotes.emote.description.miemfnfdefaultdown": "Down",
    "mineeemotes.emote.description.miemfnfdefaultleft": "Left",
    "mineeemotes.emote.description.miemfnfdefaultright": "Right",
    "mineeemotes.emote.description.miemfnfdefaultup": "Up",
    "mineeemotes.emote.description.miemfnfdefaultwaiting": "Waiting",
    "mineeemotes.emote.description.miemfnffurrydown": "Down Idle",
    "mineeemotes.emote.description.miemfnffurryleft": "Left Idle",
    "mineeemotes.emote.description.miemfnffurryright": "Right Idle",
    "mineeemotes.emote.description.miemfnffurrystatic": "Static Idle",
    "mineeemotes.emote.description.miemfnffurryup": "Up Idle",
    "mineeemotes.emote.description.miemfnflisten": "listen",
    "mineeemotes.emote.description.miemfnflistensit": "listen(/sit)",
    "mineeemotes.emote.description.miemfnfpico1": "Static Idle",
    "mineeemotes.emote.description.miemfnfpico2": "Right Pose",
    "mineeemotes.emote.description.miemfnfpico3": "Left Pose",
    "mineeemotes.emote.description.miemfnfpico4": "Up Pose",
    "mineeemotes.emote.description.miemfnfpico5": "Down Pose",
    "mineeemotes.emote.description.miemfnfstarveddown1": "down1",
    "mineeemotes.emote.description.miemfnfstarveddown2": "Down2",
    "mineeemotes.emote.description.miemfnfstarvedleft1": "Left1",
    "mineeemotes.emote.description.miemfnfstarvedleft2": "Left2",
    "mineeemotes.emote.description.miemfnfstarvedpose": "Idle",
    "mineeemotes.emote.description.miemfnfstarvedright1": "Right1",
    "mineeemotes.emote.description.miemfnfstarvedright2": "Right2",
    "mineeemotes.emote.description.miemfnfstarvedup1": "UP1",
    "mineeemotes.emote.description.miemfnfstarvedup2": "UP2",
    "mineeemotes.emote.description.miemfnftpico1": "Pico bopping his head",
    "mineeemotes.emote.description.miemfnftpico2": "Pico spinning one of his guns in  Stress",
    "mineeemotes.emote.description.miemfnftpico3": "Pico firing his weapon to the right",
    "mineeemotes.emote.description.miemfnftpico4": "Pico firing his weapon to the right attack",
    "mineeemotes.emote.description.miemfnftpico5": "Pico spinning one of his guns in  Stress attack",
    "mineeemotes.emote.description.miemfnftpico6": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico7": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfnftpico8": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico9": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfootballball": "foot-head",
    "mineeemotes.emote.description.miemfootballfint": "¿cómo has tardado tanto en hacerlo?",
    "mineeemotes.emote.description.miemfright": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfrighten": "¡AHHH!!",
    "mineeemotes.emote.description.miemfuck": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfuckfaster": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfurryanimallay": "Peludos y animales",
    "mineeemotes.emote.description.miemfurryanimalsit": "Peludos y animales",
    "mineeemotes.emote.description.miemgabogived": "ENA",
    "mineeemotes.emote.description.miemgdown": "Down",
    "mineeemotes.emote.description.miemgetstuckintextures": "Sí, convulsiones. Vale la pena visitar a un neurólogo",
    "mineeemotes.emote.description.miemghostfly": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemgleft": "Left",
    "mineeemotes.emote.description.miemgpbatemote": "¿A quién se le rompen los dientes?",
    "mineeemotes.emote.description.miemgpbuygum": "Tomaré un chicle para el cambio.",
    "mineeemotes.emote.description.miemgpcountingmoney": "Che-TA no tanto como pensé...",
    "mineeemotes.emote.description.miemgpdubinkapunch": "¡No estaba bromeando que iba a golpear!",
    "mineeemotes.emote.description.miemgpgitaraplayingsit": "Tocando la guitarra sentado en una silla",
    "mineeemotes.emote.description.miemgpgitaraplayingstay": "Toca la guitarra",
    "mineeemotes.emote.description.miemgpgunlay": "Disparo a una ardilla en el ojo desde 100 metros...",
    "mineeemotes.emote.description.miemgpgunpricel": "¡MANOS ARRIBA!",
    "mineeemotes.emote.description.miemgpgunstay": "Nuestro Servicio es peligroso y no fácil..",
    "mineeemotes.emote.description.miemgpholdmicrophone": "Para no caer accidentalmente",
    "mineeemotes.emote.description.miemgpinvestigatefloor": "Oh, quemé una hormiga.",
    "mineeemotes.emote.description.miemgpmedicpmp": "¡Médicos, adelante!",
    "mineeemotes.emote.description.miemgpmedictabletka": "Mantenga una píldora por $ 10, 000",
    "mineeemotes.emote.description.miemgpmegaphonespeak": "¡Atención, atención!",
    "mineeemotes.emote.description.miemgppianoplaying": "MOZART LA ENVIDIA)",
    "mineeemotes.emote.description.miemgppistolpricel": "¡Las armas al Suelo, las manos detrás de la cabeza!",
    "mineeemotes.emote.description.miemgppistolready": "Prepararse para disparar",
    "mineeemotes.emote.description.miemgppistolstay": "Conduce todo o saluda a mi amigo",
    "mineeemotes.emote.description.miemgpproudofstatuette": "Qué hermosa estatuilla",
    "mineeemotes.emote.description.miemgpraciatalk": "¡Cambio, cambio!",
    "mineeemotes.emote.description.miemgpreload": "La recarga matutina es una garantía de alegría para todo el día.",
    "mineeemotes.emote.description.miemgprotateumbrella": "Torcer, pero no engañar y no sushi",
    "mineeemotes.emote.description.miemgpsleeponbroom": "Qué ganas de spaaa...",
    "mineeemotes.emote.description.miemgpslide": "¡Estoy a punto de caerme!",
    "mineeemotes.emote.description.miemgpslip": "Incluso la arena en el camino no ayudó",
    "mineeemotes.emote.description.miemgpsweep": "Trabajo aquí, barro, y pagan centavos...",
    "mineeemotes.emote.description.miemgpturnonraciu": "Recepción-Recepción",
    "mineeemotes.emote.description.miemgpwithumbrella": "¿Quién es ese joven guapo con un paraguas?",
    "mineeemotes.emote.description.miemgpworksewingmachine": "((Coser calcetines para una niña el 8 de marzo))",
    "mineeemotes.emote.description.miemgright": "Right",
    "mineeemotes.emote.description.miemgstatic": "Static Idle",
    "mineeemotes.emote.description.miemgup": "Up",
    "mineeemotes.emote.description.miemhackerdown": "Down",
    "mineeemotes.emote.description.miemhackerleft": "Left",
    "mineeemotes.emote.description.miemhackerright": "Right",
    "mineeemotes.emote.description.miemhackerstatic": "Static Idle",
    "mineeemotes.emote.description.miemhackerup": "Static Idle",
    "mineeemotes.emote.description.miemhadouken": "Preparar el ataque limpio",
    "mineeemotes.emote.description.MIEMhakaridance": "Batalla mágica",
    "mineeemotes.emote.description.miemhandsfront": "MAGIC",
    "mineeemotes.emote.description.miemhappyore": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemharrypotterattack1": "Harry sudoroso",
    "mineeemotes.emote.description.miemharrypotterattack2": "Harry sudoroso",
    "mineeemotes.emote.description.miemharrypotterstay": "Harry sudoroso",
    "mineeemotes.emote.description.miemholdhead": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemhopelessness": "¿Cómo es eso?",
    "mineeemotes.emote.description.miemhuggywaggy": "Convertirse en un monstruo irreal",
    "mineeemotes.emote.description.miemhuggywaggydistant": "Convertirse en un monstruo irreal",
    "mineeemotes.emote.description.MIEMiaircraft": "Correr imaginando que eres un avión",
    "mineeemotes.emote.description.MIEMinhalesomeflourfromblock": "Esa harina blanca, ya sabes...",
    "mineeemotes.emote.description.mieminpsetcing": "fuera de tema",
    "mineeemotes.emote.description.MIEMishakovdance": "Descripción",
    "mineeemotes.emote.description.miemjuggle": "No eres un payaso, eres un verdadero circo.",
    "mineeemotes.emote.description.miemkeeptheitembetweentheteeth": "¡Oye, cariño!",
    "mineeemotes.emote.description.miemknockdoor": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemkowtow": "alteza",
    "mineeemotes.emote.description.miemkwamieat": "Kwami",
    "mineeemotes.emote.description.miemkwamieatv2": "Kwami",
    "mineeemotes.emote.description.miemkwamifly": "Kwami",
    "mineeemotes.emote.description.miemkwamisit": "Kwami",
    "mineeemotes.emote.description.miemkwant": "¿Ciencia?",
    "mineeemotes.emote.description.MIEMlaughalot1": "Ja, ja, ja, ¡ahí está el bardana!",
    "mineeemotes.emote.description.MIEMlaughalot2": "Ja, ja, ja, ¡qué chiste tan gracioso!",
    "mineeemotes.emote.description.miemlazat": "Atención, truco, ahora soy yo, esto...",
    "mineeemotes.emote.description.miemlesbiansex": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemlethalcompanydance": "Rizado baile de Lethal Company",
    "mineeemotes.emote.description.miemlevitateinthesky": "Ascendido",
    "mineeemotes.emote.description.miemloraxleaves": "todos se van, y Lorax también.",
    "mineeemotes.emote.description.miemloraxreturns": "cambiar de opinión",
    "mineeemotes.emote.description.miemmanikenhelpme": "ENA",
    "mineeemotes.emote.description.miemmarch": "¡Uno, dos, uno, dos!",
    "mineeemotes.emote.description.miemmavillager": "Mob animation",
    "mineeemotes.emote.description.miemmecmchillmusic": "Chill a la música",
    "mineeemotes.emote.description.miemmecmdj": "Chill a la música",
    "mineeemotes.emote.description.miemmecmfastbithed": "Chill a la música",
    "mineeemotes.emote.description.miemmecmnormalbithed": "Chill a la música",
    "mineeemotes.emote.description.miemmecmslowbithed": "Chill a la música",
    "mineeemotes.emote.description.miemmeditation": "He estado en una cueva durante miles de años para comprender este poder",
    "mineeemotes.emote.description.miemmeharakiry": "partido",
    "mineeemotes.emote.description.miemmejegg": "Pascua 2023",
    "mineeemotes.emote.description.miemmejeggdrop": "Pascua 2023",
    "mineeemotes.emote.description.miemmejeggnewmoblay": "Pascua 2023",
    "mineeemotes.emote.description.miemmejeggnewmobstay": "Pascua 2023",
    "mineeemotes.emote.description.miemmejeggtraska": "Pascua 2023",
    "mineeemotes.emote.description.miemmejrabbit": "Pascua 2023",
    "mineeemotes.emote.description.miemmetamorphosis": "¡Tikki, vamos!!!!!",
    "mineeemotes.emote.description.MIEMmettatonex": "¡Haré que los últimos momentos de tu vida sean ABSOLUTAMENTE hermosos!",
    "mineeemotes.emote.description.miemminelow": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemminelower": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemminestrong": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemmonke": "RREJECT HUMANITY, BECOME MONKE",
    "mineeemotes.emote.description.miemmouse-sosisk": "tuspvpvp-Tuz-Tuz",
    "mineeemotes.emote.description.miemmysthik1": "Mística",
    "mineeemotes.emote.description.miemmysthik2": "Mística",
    "mineeemotes.emote.description.miemmysthik3": "Mística",
    "mineeemotes.emote.description.miemmysthik4": "Mística",
    "mineeemotes.emote.description.miemmysthik5": "Mística",
    "mineeemotes.emote.description.miemmysthik6": "Mística",
    "mineeemotes.emote.description.miemmysthik7": "Mística",
    "mineeemotes.emote.description.miemmysthik8": "Mística",
    "mineeemotes.emote.description.miemmysthik9": "Mística",
    "mineeemotes.emote.description.miemnapoleon": "Piensa seriamente en el plan de captura de Moscú",
    "mineeemotes.emote.description.miemnapoleonstandlooks": "Moscú está lejos...",
    "mineeemotes.emote.description.miemobmanka": "De pie pero en realidad ir",
    "mineeemotes.emote.description.MIEMonearmpullup": "Personalmente mi récord 0",
    "mineeemotes.emote.description.miemonspeedholdontotheboatfrombehind": "Vamos a 300 km por hora",
    "mineeemotes.emote.description.miemoredance": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemotbivatotzemli": "veo que eres un jugador de baloncesto.",
    "mineeemotes.emote.description.miempatonhead": "hierro en la cabeza",
    "mineeemotes.emote.description.miempickaxeblow": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeblowcycled": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeshoulder": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemplantic": "Correr imaginando que eres un avión",
    "mineeemotes.emote.description.miemplaywithanairplane": "vschschu vzhuu",
    "mineeemotes.emote.description.miempointeddripstonerider": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempumpkindance": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempushboatrun": "descripción",
    "mineeemotes.emote.description.miempushtheboatbehind": "¿Por qué no remos?",
    "mineeemotes.emote.description.miempush-upsinthehandonhand": "¡Uno, dos, uno, algodón!",
    "mineeemotes.emote.description.miemputleg": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrabbit": "Salió la liebre al porche...",
    "mineeemotes.emote.description.miemragdolldeath": "Realista así",
    "mineeemotes.emote.description.miemrandrotation": "Un día de ataques al azar",
    "mineeemotes.emote.description.miemrayangoslingdapoebatmne": "Sentarse como Ryan Gosling",
    "mineeemotes.emote.description.miemrazmahivatrukoy": "CORRE, ESTOY LOCO.",
    "mineeemotes.emote.description.miemregdollpushfrombelow": "un géiser sale de la tierra",
    "mineeemotes.emote.description.miemrelaxingsitminecart": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemreturnalive": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrgpattack": "bazooka",
    "mineeemotes.emote.description.miemrgpnotattack": "bazooka",
    "mineeemotes.emote.description.miemrideasausage": "¡Rueda la salchicha en Malaya Spasskaya!",
    "mineeemotes.emote.description.miemrideintoparts": "La Maldición De Ridgidbadi",
    "mineeemotes.emote.description.miemrideonstomach": "Método de movimiento simple y rápido, probado por los pingüinos.",
    "mineeemotes.emote.description.miemrideonthefloorinhysteria": "¡MAMÁ, CÓMPRALO!!!",
    "mineeemotes.emote.description.miemrider": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrocketbomb": "¿había algo en el cohete???",
    "mineeemotes.emote.description.miemrocketboom": "Kazajstán amenaza con bombas nucleares",
    "mineeemotes.emote.description.miemrocketready": "Convertirse en un cohete",
    "mineeemotes.emote.description.miemrocketstart": "La tierra en el ojo de buey...",
    "mineeemotes.emote.description.miemrummagingpockets": "fuera de tema",
    "mineeemotes.emote.description.miemrummagingpocketscycle": "fuera de tema",
    "mineeemotes.emote.description.miemsbdeatgkyznetc": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbgolemtrade": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbgolemtradeno": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbgolemtradeyes": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbkyznetcrabotayet": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbkyznetcystal": "Historia de un bloque",
    "mineeemotes.emote.description.miemsblistva": "Historia de un bloque",
    "mineeemotes.emote.description.miemsblistvaexit": "Historia de un bloque",
    "mineeemotes.emote.description.miemsblistvatixe": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbpodlad": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbporo": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbstarastel": "Historia de un bloque",
    "mineeemotes.emote.description.miemsbtrader": "Historia de un bloque",
    "mineeemotes.emote.description.miemscaring": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMscratchtheass": "No me importa la gente que me rodea.",
    "mineeemotes.emote.description.miemscreamer": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMsharpenaswordsit": "Nada puede soportar una espada recién afilada",
    "mineeemotes.emote.description.miemshootwithtwohands": "Piu Piu pipiu",
    "mineeemotes.emote.description.miemsit7684872785": "ahora soy el jefe de mi negocio",
    "mineeemotes.emote.description.miemsitinboatback": "descripción",
    "mineeemotes.emote.description.miemsitminecart": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemsittingwithyourkneestothechest": "Cómodo para sentarse",
    "mineeemotes.emote.description.miemskibididobdobyesyes": "BRR shkibidi dob dob dob dob dob UE UE UE",
    "mineeemotes.emote.description.miemslabstuck": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemslebyshdances": "Tuz-Tuz-Tuz",
    "mineeemotes.emote.description.miemslidebrakewithapickle": "Vjuuuuu",
    "mineeemotes.emote.description.miemslipish": "Hazte ciego",
    "mineeemotes.emote.description.miemslipishsex": "Ciego / sexo",
    "mineeemotes.emote.description.miemsmoothflight": "La onda suave es tan divertido",
    "mineeemotes.emote.description.miemspininthesword": "El perforador es tan irreal",
    "mineeemotes.emote.description.miemspreadleg2": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemspreadlegs": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemspwbochkadostavil": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat4": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwexatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzverbodat": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec2": "SPWorlds",
    "mineeemotes.emote.description.miemstayinboatlikepirate": "descripción",
    "mineeemotes.emote.description.miemstenka": "pared",
    "mineeemotes.emote.description.miemstick": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemstretchedmonster": "descripción",
    "mineeemotes.emote.description.miemstrokethestomach": "Comí delicioso.",
    "mineeemotes.emote.description.MIEMstrongwind": "Se cae de sus pies",
    "mineeemotes.emote.description.miemtallcreeper": "Convertirse en una especie de enredadera alta",
    "mineeemotes.emote.description.miemtc2miniturale": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack1": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack2": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituralelookingaround": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusterdestruction": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusteridle": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybustermove": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(off)": "Team Craft 2",
    "mineeemotes.emote.description.MIEMtestnewfile": "Estoy haciendo caca",
    "mineeemotes.emote.description.miemthrowitemaround": "¡Mira lo que puedo hacer!",
    "mineeemotes.emote.description.miemtitan": "titanfall o el ataque de los titanes?",
    "mineeemotes.emote.description.miemtitanic": "Lanchas",
    "mineeemotes.emote.description.miemtomoe": "Autor de la idea: Astro x Tomoe",
    "mineeemotes.emote.description.miemturron": "ENA",
    "mineeemotes.emote.description.MIEMtwirlfingerattemple": "¿Eres un tonto?",
    "mineeemotes.emote.description.miemtwistpistolsinyourhands": "Hop hop hop y luego VSC VSC VSC",
    "mineeemotes.emote.description.miemtwistyourheadlikeabasketball": "¿Dónde está mi pelota de baloncesto? Bien, uso la cabeza.",
    "mineeemotes.emote.description.miemunderground": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemwait": "¿Cuándo vendrá?",
    "mineeemotes.emote.description.miemwalking": "Ir",
    "mineeemotes.emote.description.miemweirdmonsterwalk": "descripción",
    "mineeemotes.emote.description.miemwensdei1": "wensday",
    "mineeemotes.emote.description.miemwither1": "Convertirse en un desecante",
    "mineeemotes.emote.description.miemwither2": "Convertirse en un desecante",
    "mineeemotes.emote.description.miemwither3": "Convertirse en un desecante",
    "mineeemotes.emote.description.miemyawn": "Sí, sí, estoy muy interesado.",
    "mineeemotes.emote.description.miemzombiewalk": "Autor de la idea: Astro-honeymoneyuwuaa",
    "mineemotes.emote.description.7.0bendlessdoodle": "",
    "mineemotes.emote.description.7.0doodle": "",
    "mineemotes.emote.description.backflip": "",
    "mineemotes.emote.description.cavediver": "Buceadores de cuevas cuando se enteraron de la existencia de la cueva \"No entres, morirás",
    "mineemotes.emote.description.eartease": "",
    "mineemotes.emote.description.earteasebendless": "",
    "mineemotes.emote.description.friendrounddance": "Da vueltas con un amigo cogidos de la mano.",
    "mineemotes.emote.description.headache": "Cabeza mareada",
    "mineemotes.emote.description.hoverboardcape": "¿Ha sido esta cosa un hoverboard todo este tiempo?!",
    "mineemotes.emote.description.hungarianfolkdance": "Danza folclórica húngara",
    "mineemotes.emote.description.hungarianfolkdancebendless": "Danza folclórica húngara",
    "mineemotes.emote.description.kaminopose": "Gurren-lagann",
    "mineemotes.emote.description.kaminoposebends": "Gurren-Lagann",
    "mineemotes.emote.description.kontonboogie": "",
    "mineemotes.emote.description.kontonboogiebendless": "",
    "mineemotes.emote.description.magicianflycape": "Jactándose de su poder",
    "mineemotes.emote.description.miem5x30allfours": "Cuatro patas",
    "mineemotes.emote.description.miem5x30plank": "Listón",
    "mineemotes.emote.description.miem5x30situp": "Flexión",
    "mineemotes.emote.description.miemaircraft": "scale",
    "mineemotes.emote.description.miemassjiggle": "Como... ¡inculto!",
    "mineemotes.emote.description.miembalanceswordsonthenose": "¡Un circo!",
    "mineemotes.emote.description.miembeingliftedbytheneckstruggle": "ggg",
    "mineemotes.emote.description.miembendless5x30allfours": "Cuatro patas",
    "mineemotes.emote.description.miembendless5x30plank": "Listón",
    "mineemotes.emote.description.miembendlesshappybirddance": "¡Car!",
    "mineemotes.emote.description.miembendlessmonkeygoingupthetreestance": "La lucha es un camino necesario para el crecimiento y la prosperidad",
    "mineemotes.emote.description.miemboat": "scale",
    "mineemotes.emote.description.miembye-bye-byedeadpooldance": "Might sound crazy but it aint no lie baby bye bye bye",
    "mineemotes.emote.description.miemchargeofcutcutiingtheworld": "Descripción",
    "mineemotes.emote.description.miemcooltakeoffglasses": "JDH",
    "mineemotes.emote.description.miemdistractiondanceremake": "Ayuda a distraer a los guardias",
    "mineemotes.emote.description.miemdodgepunches": "",
    "mineemotes.emote.description.miemdodgepunchesslower": "",
    "mineemotes.emote.description.miemdropkick": "Descripción",
    "mineemotes.emote.description.miemdropkicklong": "Descripción",
    "mineemotes.emote.description.miemdylandance": "Tal vez algo diferente después de todo?",
    "mineemotes.emote.description.miemfat": "scale",
    "mineemotes.emote.description.miemgetcutinhalf": "Descripción",
    "mineemotes.emote.description.miemgetcutinhalf2": "Descripción",
    "mineemotes.emote.description.miemgiantttt": "scale",
    "mineemotes.emote.description.miemgrabbytheneckwithtwohands": "ggg",
    "mineemotes.emote.description.miemhappybirddance": "¡Car!",
    "mineemotes.emote.description.miemheadbutt": "Si las manos están ocupadas",
    "mineemotes.emote.description.miemhelicopter": "scale",
    "mineemotes.emote.description.miemhogriderleft": "¡HOG RAIDAA!!",
    "mineemotes.emote.description.miemhogriderright": "¡HOG RAIDAA!!",
    "mineemotes.emote.description.miemholdavideocam": "¡Uno, dos, tres, éter!",
    "mineemotes.emote.description.miemholdhostage": "Desde atrás amenazando con una pistola",
    "mineemotes.emote.description.miemhypnodance": "Quiero los mismos lápices que se fumó el autor del baile.",
    "mineemotes.emote.description.miemjacksparrowwalk": "¿Ahora eres el capitán? ¡Ahora nombran a cualquiera!",
    "mineemotes.emote.description.miemjdhwheel": "Descripción",
    "mineemotes.emote.description.miemkickfootball": "Descripción",
    "mineemotes.emote.description.miemkipup": "Para ponerse de pie rápidamente",
    "mineemotes.emote.description.miemliliput": "scale",
    "mineemotes.emote.description.miemlitlebigskibidi": "Skibidi WA-Pa-Pa",
    "mineemotes.emote.description.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.description.miemmarvelatsitting": "SUEEMAAAAT",
    "mineemotes.emote.description.miemmonkeygoingupthetreestance": "La lucha es un camino necesario para el crecimiento y la prosperidad",
    "mineemotes.emote.description.miemmonolithsprayer": "Ilumina con tu resplandor las almas de los que han dado la vida en cumplimiento de tu voluntad. ¡A la batalla, defensores del Monolito!",
    "mineemotes.emote.description.MIEMnotresponsibledance": "A pesar de todo",
    "mineemotes.emote.description.miemonconditionslitvin": "Litvin",
    "mineemotes.emote.description.miemoredanceremakee": "¡Hurra, este es el mineral que estaba buscando!",
    "mineemotes.emote.description.miempanfry": "¡Este será el mejor bistec que hayas probado!",
    "mineemotes.emote.description.miempanhandlewithhat": "Gente amable, ¿no hay pequeñas cosas?",
    "mineemotes.emote.description.miempikuniku": "",
    "mineemotes.emote.description.miemproudwalk": "JDH",
    "mineemotes.emote.description.miempulling": "Arrastrar",
    "mineemotes.emote.description.miempushing": "Grave..",
    "mineemotes.emote.description.miemreadabook": "No juzgues un libro por su portada",
    "mineemotes.emote.description.MIEMrunyourhandaroundtheneck": "¡Te mataré por eso!",
    "mineemotes.emote.description.miemscalehuggywaggy": "ahora usando scale",
    "mineemotes.emote.description.miemshikanoko": "Chicanoconoconocochitantan",
    "mineemotes.emote.description.miemshock": "Descripción",
    "mineemotes.emote.description.miemshortlegs": "scale",
    "mineemotes.emote.description.miemsitholdingontothewound": "Un cuchillo en el hígado-nadie es eterno",
    "mineemotes.emote.description.miemsitonatoilet": "Lugar del poder",
    "mineemotes.emote.description.miemsitwithhatwithfan": "Estúpido",
    "mineemotes.emote.description.miemskateboarding": "El movimiento juvenil, una forma de expresarse",
    "mineemotes.emote.description.miemskateboardingkickflip": "El movimiento juvenil, una forma de expresarse",
    "mineemotes.emote.description.miemskinny": "scale",
    "mineemotes.emote.description.miemslowerultimatepunch": "Descripción",
    "mineemotes.emote.description.MIEMspingunonpenis": "Ruleta rusa",
    "mineemotes.emote.description.miemspraythegraffiti": "Descripción",
    "mineemotes.emote.description.miemswingingfistsinafightingstance": "¡Vamos, vamos, vamos! ¡Vamos, vamos, vamos!",
    "mineemotes.emote.description.miemtank": "scale",
    "mineemotes.emote.description.miemthink": "PU-PU-PU...",
    "mineemotes.emote.description.miemthinkleft": "PU-PU-PU...",
    "mineemotes.emote.description.miemthrowitem": "Abandono, pero no en una relación",
    "mineemotes.emote.description.miemthrowitemsaround": "¡Mira cuánto dinero tengo, soy genial!",
    "mineemotes.emote.description.miemtriplekickinair": "Ultanul",
    "mineemotes.emote.description.miemtriplekickinairtest": "Descripción",
    "mineemotes.emote.description.miemturtle": "scale",
    "mineemotes.emote.description.miemtwodimensional": "scale",
    "mineemotes.emote.description.miemtwodimensionalside": "scale",
    "mineemotes.emote.description.miemultimatepunch": "Descripción",
    "mineemotes.emote.description.miemvictory1": "¡Ja, ja! ¡Gané!",
    "mineemotes.emote.description.miemwaiter": "Mantener la almohadilla como un camarero",
    "mineemotes.emote.description.miemwaiterlefthand": "Sostenga el plato como un camarero",
    "mineemotes.emote.description.miemwalkingdance": "Para que todos en la calle caigan de sorpresa",
    "mineemotes.emote.description.miemwideputin": "scale",
    "mineemotes.emote.description.snowshoeswalk": "Caminar con raquetas de nieve.",
    "mineemotes.emote.description.squatkick": "",
    "mineemotes.emote.description.sunbathing": "Espero que no te olvides de ungir la crema solar!",
    "mineemotes.emote.description.victory2": "",
    "mineemotes.emote.description.victory3": "",
    "mineemotes.emote.description.wave": "Hola, hola.!",
    "mineemotes.emote.description.wavelefthanded": "Hola, hola.!",
    "mineemotes.emote.description.waverighthanded": "Hola, hola.!",
    "mineemotes.emote.description.wipesweatoffhead": "¡FUH, fue duro!",
    "mineemotes.emote.description.boomerang": "",
    "mineemotes.emote.description.invisibledog": "",
    "mineemotes.emote.description.mimeinvisiblewall": "¿De dónde viene?!",
    "mineemotes.emote.description.runcrying": "",
    "mineemotes.emote.description.runcryingbendless": ""
}